[lkml]   [2001]   [May]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Linux-2.4.4 failure to compile
    "Richard B. Johnson" wrote:
    > I have both. I also have `flex`, but not `lex'. `lex' is a simlink to
    > flex. What this compile wanted is some header files in expects for
    > `yacc` that are not present. And they don't come with the `bison`
    > distribution. Maybe they came with `yacc` years ago? Anyway there
    > are some poor assumptions being made in the source Makefile.
    > It would be nice to have the 'microcode' assembler running for
    > aic7xxx since it is now required for the thing to load.

    It worked just fine with "bison" here (with the appropriate shell script

    I think the header file you're talking about is the db1 header file,
    which has nothing to do with yacc -- it's the Berkeley libdb version 1,
    which is a pretty bad thing to require.


    <> at work, <> in private!
    "Unix gives you enough rope to shoot yourself in the foot."
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 12:53    [W:0.023 / U:114.580 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site